﻿body {
    margin: 0 auto;
}

.column1-welcome {
    min-width: 60%;
}

.column2-login {
    min-width: 20%;
    padding-bottom: 5px;
}

.column3-search {
    min-width: 20%;
}

.welcome {
    font-family: 'Aguafina Script', cursive;
    font-size: 2.5em;
    color: #4C4C4C;
}

.guest {
    font-family: 'pt_sansregular', sans-serif;
    font-size: 1.8em;
    color: #4C4C4C;
    margin-left: 10px;
    letter-spacing: 1px;
    font-weight: normal;
}

.login-button a {
    display: block !important;
    padding: 5px 6px 5px 0px !important;
    border: 1px solid #93C296 !important;
    border-radius: 7px !important;
    font-family: Arial, Helvetica, sans-serif !important;
    font-weight: 700 !important;
    text-align: center !important;
    color: #152C61 !important;
    text-decoration: none !important;
}

    .login-button a:hover {
        display: block;
        padding: 7px 7px 7px 7px;
        border: 1px solid #93C296;
        border-radius: 7px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: 700;
        text-align: center;
        color: #152C61;
        text-decoration: none;
        background-color: #cccccc;
    }

.search-button a {
    display: block;
    padding: 7px 7px 7px 7px;
    border: 1px solid #93C296;
    background-color: #93C296;
    border-radius: 7px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    width: 220px;
    text-align: center;
    text-decoration: none;
    color: #152C61;
}

    .search-button a:hover {
        display: block;
        padding: 7px 7px 7px 7px;
        border: 1px solid #60a664;
        background-color: #60a664;
        border-radius: 7px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: 700;
        text-align: center;
        text-decoration: none;
        color: #152C61;
    }

.outside-wrapper {
    background-color: #F5F6F5;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

.only-new {
    display: block;
    color: #94291E;
    font-size: 13px;
    font-weight: 700;
    padding-top: 7px;
}

#cssmenu {
    position: relative;
    width: auto;
    display: flex;
    justify-content: space-between;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    background-color: #f5f6f5;
    font-weight: 700;
    letter-spacing: normal;
    z-index:2;
}

    #cssmenu i {
        margin-right: 5px;
    }

    #cssmenu ul,
    #cssmenu li,
    #cssmenu a,
    #cssmenu button {
        box-sizing: border-box;
    }

    #cssmenu ul {
        display: block;
        margin: 0;
        padding: 0;
        list-style: none;
        line-height: 1;
        margin: 0 auto;
        text-align: center;
    }

        #cssmenu ul li {
            position: relative;
            display: block;
        }

            #cssmenu ul li.active a {
                color: #8d2014;
            }

            #cssmenu ul li a {
                display: block;
                position: relative;
                padding: 14px 9px 10px 9px;
                text-decoration: none;
                color: #152c61;
                transition: color 0.25s ease-out;
                margin: 0 auto;
                font-weight: bold;
                text-align: center;
            }

                #cssmenu ul li a:hover {
                    color: #8d2014;
                }

    #cssmenu > ul:first-of-type {
        position: relative;
        display: flex;
        flex-shrink: 0;
    }

    #cssmenu .hidden-links {
        display: block;
        position: absolute;
        right: 0;
        top: 42px;
        background-color: #f5f6f5;
    }

        #cssmenu .hidden-links.visible li {
            height: 49px;
        }

        #cssmenu .hidden-links li {
            overflow: hidden;
            height: 0;
            transition: height 0.25s cubic-bezier(0.77, 0, 0.175, 1);
        }

    #cssmenu .toggle {
        display: block;
        border: 0;
        flex-shrink: 0;
        position: relative;
        width: 42px;
        font-size: 14px;
        line-height: 1;
        font-family: Arial, Helvetica, sans-serif;
        color: #152c61;
        text-decoration: none;
        background-color: transparent;
        cursor: pointer;
        visibility: hidden;
    }

        #cssmenu .toggle.visible {
            visibility: visible;
        }

        #cssmenu .toggle:focus {
            outline: 0;
        }

        #cssmenu .toggle::after {
            content: '';
            display: block;
            position: absolute;
            width: 17px;
            height: 3px;
            background-color: #152c61;
            border-radius: 2px;
            right: 14px;
            top: 15px;
            box-shadow: 0 6px 0 #152c61;
            transform-origin: 0 0;
            transition: all 0.25s cubic-bezier(0.77, 0, 0.175, 1);
        }

        #cssmenu .toggle::before {
            content: '';
            display: block;
            position: absolute;
            width: 17px;
            height: 3px;
            border-radius: 2px;
            right: 14px;
            top: 27px;
            background-color: #152c61;
            transform-origin: 0 0;
            transition: all 0.25s cubic-bezier(0.77, 0, 0.175, 1);
        }

        #cssmenu .toggle.active::after {
            transform: rotate(45deg);
            box-shadow: none;
            right: 13px;
        }

        #cssmenu .toggle.active::before {
            transform: rotate(-45deg);
            right: 15px;
        }


/*  SECTIONS  */
.section {
    clear: both;
    padding-top: 10px;
    padding-left: 20px;
    margin: 0 auto;
    max-width: 1280px;

}

/*  COLUMN SETUP  */
.col {
    display: block;
    float: left;
    margin: 0;
}

    .col:first-child {
        margin-left: 0;
    }

/*  GROUPING  */
.group:before,
.group:after {
    content: "";
    display: table;
}

.group:after {
    clear: both;
}

.group {
    zoom: 1; /* For IE 6/7 */
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 680px) {
    .col {
        /*margin: 1% 0 1% 0%;*/
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .column1-welcome, .column2-login, .column3-search {
        width: 100%;
        min-width: 0px;
        text-align: center;
    }

    .login-button a {
        margin-right: 0px;
    }

        .login-button a:hover {
            margin-right: 0px;
        }

    .section {
        width: 95%;
    }
